#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 microlens-platform
version:              0.4.3.3
visibility:           public
id:                   microlens-platform-0.4.3.3-5lIKBFBz2GV8xx1f0hF7O0
key:                  microlens-platform-0.4.3.3-5lIKBFBz2GV8xx1f0hF7O0
license:              BSD-3-Clause
maintainer:           Steven Fontanella <steven.fontanella@gmail.com>
author:               Edward Kmett, Artyom Kazak
homepage:             http://github.com/monadfix/microlens
synopsis:             microlens + all batteries included (best for apps)
description:
    This package exports a module which is the recommended starting point for using <http://hackage.haskell.org/package/microlens microlens> if you aren'\''t trying to keep your dependencies minimal. By importing @Lens.Micro.Platform@ you get all functions and instances from <http://hackage.haskell.org/package/microlens microlens>, <http://hackage.haskell.org/package/microlens-th microlens-th>, <http://hackage.haskell.org/package/microlens-mtl microlens-mtl>, <http://hackage.haskell.org/package/microlens-ghc microlens-ghc>, as well as instances for @Vector@, @Text@, and @HashMap@.

    The minor and major versions of microlens-platform are incremented whenever the minor and major versions of any other microlens package are incremented, so you can depend on the exact version of microlens-platform without specifying the version of microlens (microlens-mtl, etc) you need.

    This package is a part of the <http://hackage.haskell.org/package/microlens microlens> family; see the readme <https://github.com/monadfix/microlens#readme on Github>.

category:             Data, Lenses
abi:                  31ea5a14431d6a36941b1adec6acf773
exposed:              True
exposed-modules:      Lens.Micro.Platform Lens.Micro.Platform.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/microlens-platform-0.4.3.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/microlens-platform-0.4.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-microlens-platform
hs-libraries:         HSmicrolens-platform-0.4.3.3-5lIKBFBz2GV8xx1f0hF7O0
depends:
    base-4.15.1.0 hashable-1.4.2.0-8EyZ5q0qf6V2oPuIX4Sz4t
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-ghc-0.4.14.1-7zXbf3kj5wGz6Fk4UwKaR
    microlens-mtl-0.2.0.3-1bQnOxrDGVaBhXPSWw1eDJ
    microlens-th-0.4.3.14-AKNvIwdJVYaDQVlM4liVo5 text-1.2.5.0
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm
    vector-0.13.0.0-DcAY6cFNWmp2QJjfa2GrVo

haddock-interfaces:
    /usr/share/doc/haskell-microlens-platform/html/microlens-platform.haddock

haddock-html:         /usr/share/doc/haskell-microlens-platform/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

